Short Proposal:

Description

From IOP discussions:
"When a specification defines multiple LNodes in the specification which are implemented by the same LN in a device, there is no
standard way to represent this mapping. Part 6 is currently not clearly stating if multiple LNodes can be mapped to same LN or not

A good example for this need is the PTRC which could be define during specification into each protection function, and finally only
one instance is defined in the protection device.

This could have an impact on functional naming if one LN implements multiple LNode"
But this is currently forbidden in part 6:

§9.2.6: "Therefore, the combination of iedName, IdInst, prefix, InClass and Ininst shall be unique within all substation sections if
iedName is not None."

Proposal descriptions

This problem is addressed in 6-100 by changing cardinality and introducing LNodeSpecNaming.
To be implemented in Edition 3 of part 6.

Related issues:
Copied from IEC 61850 User Feedback Task Force - Feature #5331: Multiple LNod... Resolved 03/26/2022

History

#1 - 08/09/2022 08:15 AM - Vladan Cvejic
- Copied from Feature #5331: Multiple LNodes implemented by same LN added

#2 - 06/21/2023 02:17 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Needs More Information set to No

- Target edition set to Edition 3

- Assigned TF 61850-6 added

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#4 - 02/08/2024 04:41 AM - Vladan Cvejic

- Status changed from New to In Progress

- Standard(s) changed from IEC 61850-6 to TR IEC 61850-90-30
- Assigned TF 61850-6-100 (Function modeling) added

- Assigned TF deleted (61850-6)

04/09/2024 12




Solved and is closed.

#5 - 02/08/2024 04:41 AM - Vladan Cvejic

- Status changed from In Progress to Closed
